/*--------------------------------------------------------------
# 關於力群樣式
--------------------------------------------------------------*/

#aboutUs {
  padding: 60px 15px;
  background-color: #fff;
}

#aboutUs a {
  color: #a08a71;
}

#aboutUs h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#aboutUs h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}
/**
#aboutUs h2::before{
	position: absolute;
	top:15px;
	left:18px;
	content: '';
	width: 25px;
  height: 25px;
	background-image: url("../img/icon/Buttons-suit.svg");
	background-position: center center;
  background-size: contain;
}**/
#aboutUs h3 {
  font-size: 18px;
  color: #595958;
}
#aboutUs h4 {
  font-size: 18px;
  color: #595958;
}
#aboutUs p {
  color: #595958;
  font-size: 1.1rem;
  line-height: 2.2rem;
  text-align: left;
}

/*--------------------------------------------------------------
# 訂製服務-手工鞋
--------------------------------------------------------------*/

#Shoes {
  padding: 20px 15px;
  background-color: #fff;
}

#Shoes a {
  color: #a08a71;
}

#Shoes h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#Shoes h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}
#Shoes h4 {
  font-size: 18px;
  color: #595958;
}
#Shoes p {
  color: #595958;
  font-size: 1.1em;
  line-height: 1.9rem;
  text-align: left;
}

/*--------------------------------------------------------------
# 訂製服務-訂製流程
--------------------------------------------------------------*/

#process {
  padding: 20px 15px;
  background-color: #fff;
}

#process a {
  color: #a08a71;
}

#process h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#process h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}

#process h4 {
  font-size: 18px;
  color: #595958;
}

#process p {
  ont-size: 1.1rem;
  line-height: 24px;
  color: #6b6b6b;
}

.card-title {
  color: #c4a169 !important;
}

.card-text {
  font-size: 0.9rem;
  line-height: 24px;
  color: #6b6b6b;
}

.shoesProcess {
  border: 1px solid #e0d0c1;
  border-radius: 10px;
  padding: 20px;
  box-sizing: content-box;
}
.shoesProcess h3 {
  color: #bc9c73;
  font-size: 18px;
  padding-left: 15px;
}

.card-bodyS {
  padding: 5px 10px;
  background: #301c02;
}
.btn-Map {
  padding: 5px 10px;
  background: #301c02;
  border-radius: 5px;
}

.shoesProcess .number {
  font-size: 30px;
}

/*--------------------------------------------------------------
# 訂製服務-手工西服
--------------------------------------------------------------*/
#suitsMaker {
  padding: 20px 15px;
  background-color: #fff;
}

#suitsMaker a {
  color: #a08a71;
}

#suitsMaker ul {
  padding-left: 0;
  list-style: none;
}

#suitsMaker h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#suitsMaker h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}

#suitsMaker h3 {
  font-size: 18px;
  color: #595958;
}
#suitsMaker h4 {
  font-size: 18px;
  color: #595958;
}
#suitsMaker p {
  color: #595958;
  font-size: 1.1em;
  line-height: 1.9rem;
  text-align: left;
}

#suitsMaker li {
  color: #595958;
  font-size: 1.1em;
  line-height: 1.9rem;
  text-align: left;
}

#suitsMaker .coatTitle {
  color: #856c41 !important;
  font-size: 1.5em;
  line-height: 2.5rem;
  text-align: left;
  font-weight: bold;
}

#suitsMaker .bottomLink {
  color: #856c41 !important;
  font-size: 1.2em;
  line-height: 2.5rem;
  text-align: center;
  font-weight: bold;
}

/*西裝樣式輪播圖高度設定*/
#suitStyle .carousel .carousel-item img {
  max-height: 300px;
  object-fit: cover;
}

/*--------------------------------------------------------------
# 麵包屑樣式
--------------------------------------------------------------*/

.breadcrumb {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 1rem 1rem;
  margin-bottom: 0;
  list-style: none;
  background-color: #282523;
  border-radius: 0;
}

.breadcrumb a {
  color: #ba926a;
}
.navBox {
  background-color: #282523;
}
.breadcrumb-item {
  font-size: 1rem;
  line-height: 1.5rem;
}
.breadcrumb-item.active {
  color: #fff;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: #fff;
}

/*--------------------------------------------------------------
# 常見問題
--------------------------------------------------------------*/
.faq {
  padding: 20px 15px;
  background-color: #fff;
}
.faq h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
.faq h2 {
  color: #856c41;
  font-size: 20px;
  text-align: left;
  margin-left: 0;
}

.faq h3 {
  color: #917751;
  font-size: 1rem;
  margin-left: 0;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  margin-top: 15px;
  padding: 15px;
  border: 1px solid #eae3d8;
  border-radius: 6px;
}

.faq .faq-list a.href {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding-left: 10px;
  padding-top: 20px;
  color: #b28e2b;
}

.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  padding-left: 35px;
  outline: none;
}

.faq .faq-list .question::before {
  position: absolute;
  top: 17px;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("../img/icon/Buttons-suit.svg");
  background-position: center center;
  background-size: contain;
}

.faq .faq-list p {
  margin-bottom: 0;
  font-size: 1rem;
  color: #595958;
  padding-left: 10px;
  line-height: 30px;
}

.faq .faq-list .accordion-button {
  padding: 12px 0 12px 35px;
  color: #343a40;
  outline: none;
}

.faq .faq-list .accordion-button:hover {
  color: #856c41;
}

.faq .faq-list .accordion-button::before {
  position: absolute;
  top: 15px;
  left: 0;
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("../img/icon/Buttons-suit.svg");
  background-position: center center;
  background-size: contain;
}

.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: #fff;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 #fff;
}

.faq .faq-list button {
  outline: none;
}

.faq-list .faqTextLi {
  margin-top: 2px !important;
  padding: 0 !important;
  border: none !important;
}

.faqH3 {
  color: #917751;
  font-size: 1rem !important;
  margin-left: 10px !important;
}

/*--------------------------------------------------------------
# 聯絡我們
--------------------------------------------------------------*/
#contactUs {
  padding: 60px 15px;
  background-color: #fff;
}

#contactUs h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#contactUs h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}
#contactUs h2::before {
  position: absolute;
  top: 15px;
  left: 18px;
  content: "";
  width: 25px;
  height: 25px;
  background-image: url("../img/icon/Buttons-suit.svg");
  background-position: center center;
  background-size: contain;
}
#contactUs h3 {
  font-size: 18px;
  color: #595958;
}
#contactUs h4 {
  font-size: 18px;
  color: #595958;
}
#contactUs p {
  color: #595958;
  font-size: 1.1em;
  line-height: 2rem;
  text-align: left;
}

/*--------------------------------------------------------------
# 專業精修
--------------------------------------------------------------*/
#modify {
  padding: 60px 15px;
  background-color: #fff;
}

#modify h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#modify h2 {
  color: #856c41;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 0;
}

#modify h3 {
  font-size: 18px;
  color: #595958;
}
#modify h4 {
  font-size: 18px;
  color: #595958;
}
#modify p {
  color: #595958;
  font-size: 1.1em;
  line-height: 2rem;
  text-align: left;
}

/*--------------------------------------------------------------
# 活動／專欄樣式
--------------------------------------------------------------*/

#blog {
  padding: 30px 15px;
  background-color: #fff;
}
#blog h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#blog h3 {
  color: #fff;
}
#blog h4 {
  font-size: 18px;
  color: #e6d9a9;
}

#blog .card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #d1cdcd;
  border-radius: 0.5rem;
}

#blog .card-title {
  color: #ceaa78;
}

#blog .card-text {
  font-size: 1rem;
  line-height: 24px;
  color: #6b6b6b;
}

#blog .card-body {
  padding: 25px;
}

#blog .btn-outline-success {
  color: #bfb8ac;
  border-color: #bfb8ac;
  font-size: 0.9rem;
}

#blog .btn-outline-success:hover {
  color: #fff;
  background-color: #bfb8ac;
}

/*自訂內建按鈕樣式*/
.btn-outline-success {
  color: #bfb8ac;
  border-color: #bfb8ac;
}
.btn-outline-success:hover {
  color: #fff;
  background-color: #bfb8ac;
  border-color: #bfb8ac;
}
.btn-outline-success.focus,
.btn-outline-success:focus {
  box-shadow: none;
}
.btn-outline-success.disabled,
.btn-outline-success:disabled {
  color: #bfb8ac;
  background-color: transparent;
}
.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-outline-success:not(:disabled):not(.disabled):active,
.show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #bfb8ac;
  border-color: #bfb8ac;
}
.btn-outline-success:not(:disabled):not(.disabled).active:focus,
.btn-outline-success:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: none;
}

/*--------------------------------------------------------------
# 訂製服務、活動／專欄-子項目及分頁樣式
--------------------------------------------------------------*/
.subActive {
  padding: 5px 0;
  margin: 5px;
  background: #a38f81;
  border-radius: 5px;
  text-align: center;
  color: #fff !important;
}
.subMenu-item {
  padding: 6px 0;
  margin: 5px;
  border: 1px solid #a38f81;
  border-radius: 5px;
  text-align: center;
  color: #a38f81;
  cursor: pointer;
  font-size: 0.9rem;
}

.subMenu-item:hover {
  padding: 6px 0;
  margin: 5px;
  background: #a38f81;
  border-radius: 5px;
  text-align: center;
  color: #fff;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #a38f81;
  background-color: #fff;
  border: 1px solid #d1c5b8;
}

.page-link:hover {
  color: #fff;
  background: #a38f81;
}

.subActive hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #e0dad1;
}

/*--------------------------------------------------------------
# 訂製服務-類別頁
--------------------------------------------------------------*/
.service {
  padding: 60px 10px;
  background-color: #fff;
}

.service h1 {
  color: #493d2a;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}

.service #portfolio-flters {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.service #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #777;
  border-radius: 4px;
  text-transform: uppercase;
  background: white;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.service #portfolio-flters li:hover,
.service #portfolio-flters li.filter-active {
  background: transparent;
  color: #fff;
}

.service #portfolio-flters li:last-child {
  margin-right: 0;
}

.service .portfolio-item {
  background: #282523;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  margin: 10px;
}

.service .portfolio-item .submitSix {
  padding-top: 15px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}

.service .portfolio-item .submitSix:hover {
  color: #e0aa53;
}
.service .portfolio-item img {
  transition: all 0.3s ease-in-out;
}

.service .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  transition: all 0.3s linear;
  text-align: center;
  top: 10%;
  left: 0;
  right: 0;
}

.service .portfolio-item .portfolio-info h3 {
  font-size: 22px;
}

.service .portfolio-item .portfolio-info h3 a {
  color: #fff;
  font-weight: bold;
}

.service .portfolio-item .portfolio-info a i {
  color: #fff;
  font-size: 24px;
  transition: 0.3s;
  margin: 4px;
}

.service .portfolio-item .portfolio-info a i:hover {
  color: #70b9b0;
}

.service .portfolio-item:hover img {
  opacity: 0.4;
  transform: scale(1.1);
}

.service .portfolio-item:hover .portfolio-info {
  opacity: 1;
  top: calc(50% - 30px);
}

.service hr {
  width: 12%;
  margin: 0 auto;
  padding: 1rem 0;
  border: 0;
  border-top: 5px solid #cca15c;
  opacity: 1;
}

/*--------------------------------------------------------------
# 文章頁樣式
--------------------------------------------------------------*/
#article-header {
  padding: 60px 15px 0 15px;
  background-color: #fff;
}
#article-header h1 {
  color: #493d2a;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}

#article-header p,
ol {
  color: #595958;
  font-size: 1.05rem;
  line-height: 2.6rem;
  text-align: left;
}
#article-header ol li {
  padding-left: 15px;
}

/*目錄*/
#article-header .card {
  background-color: #f9f5ed;
}

#article-header .card-header {
  padding: 1rem 1.25rem 0.5rem 1.25rem;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 1px solid #fff;
}

#article-header .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 1.25rem 1rem 1.25rem;
}

#article-header .list {
  list-style: none;
  padding-left: 1rem;
}

#article-header .list li {
  line-height: 2.2rem;
}

#article-header .btn-link {
  font-size: 20px;
  font-weight: 500;
  color: #a08a71;
  outline-style: none;
  text-decoration: none;
}

#article {
  padding: 60px 15px;
  background-color: #fff;
}

#article h1 {
  color: #493d2a;
  font-size: 28px;
  font-weight: 700;
  text-align: center;
}
#article h2 {
  color: #856c41;
  font-size: 23px;
  text-align: left;
  margin-left: 0;
}

#article .newsText {
  color: #856c41;
  font-size: 18px;
  text-align: left;
  margin-left: 0;
  line-height: 28px;
}

#article .itemTitle {
  color: #917751;
  font-size: 1rem;
  margin-left: 0;
}

#article .h2Title {
  color: #856c41;
  font-size: 23px;
  text-align: left;
  font-weight: bold;
}
#article .h3Text {
  font-size: 19px;
  color: #781c03;
  text-align: left;
  font-weight: bold;
}

#article .no-border {
  border: 0;
}

#article h3 {
  font-size: 19px;
  color: #781c03;
}
#article h4 {
  font-size: 18px;
  color: #d15d2f;
}
#article h5 {
  font-size: 18px;
  color: #a38f81;
}
#article p,
ol {
  color: #595958;
  font-size: 1.05rem;
  line-height: 2.6rem;
  text-align: left;
}
#article ol li {
  padding-left: 15px;
}
#article .mt-6 {
  margin-top: 6rem;
}
.taskIconBox {
  width: 100%;
}
.taskIconBox img {
  width: 20px;
}

.taskIconBox span {
  color: #aaa39b;
  font-size: 0.9rem;
  line-height: 25px;
}

.taskIconBox a {
  color: #bc6208;
}

#article .subMenu-item {
  padding: 6px 2px;
  margin: 5px;
  border: 1px solid #a38f81;
  border-radius: 5px;
  text-align: center;
  color: #a38f81;
  cursor: pointer;
  font-size: 0.8rem;
}

#article .subMenu-item:hover {
  padding: 6px 0;
  margin: 5px;
  background: #a38f81;
  border-radius: 5px;
  text-align: center;
  color: #fff;
}

/*當前分頁*/
.page-item .active {
  background: #a38f81;
  color: #fff;
  border-color: #d1c5b8;
}

/*目錄*/
#article .card {
  background-color: #f9f5ed;
}

#article .card-header {
  padding: 1rem 1.25rem 0.5rem 1.25rem;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: 1px solid #fff;
}

#article .card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 1.25rem 1rem 1.25rem;
}

#article .list {
  list-style: none;
  padding-left: 1rem;
}

#article .list li {
  line-height: 2.2rem;
}

#article .btn-link {
  font-size: 20px;
  font-weight: 500;
  color: #a08a71;
  outline-style: none;
  text-decoration: none;
}

/*--------------------------------------------------------------
# 影片區塊
--------------------------------------------------------------*/

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#sitemap {
  padding: 0;
  background-color: #fff;
}

.mt-6 {
  margin-top: 60px;
}

.mb-6 {
  margin-bottom: 60px;
}

.hr-dashed {
  border-top: 2px dashed #a08a71;
}

.newsBox {
}

.newsBox p {
  font-size: 1.3rem;
  color: #7f6161 !important;
}

.newsBox ol {
  color: #7f6161;
  font-size: 1.1rem;
  line-height: 1.8rem;
  text-align: left;
}

.newsBox .tableText {
  color: #8c6767;
}

.table-dark .table th,
tr,
td {
  color: #fff;
}
